
#stacks_in_397_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_385_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_386_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_388_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_388_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_388_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_391_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_391_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_392_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_394_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_391_page21 {
	margin:  2px;
	padding:  5px;
}
